{% extends 'backend_base.html.twig' %}

{% block title %}New Order{% endblock %}

{% block body %}
    <h1>Create new Order</h1>

    {{ include('order/_form.html.twig') }}

    <a href="{{ path('order_index') }}">back to list</a>
{% endblock %}
